.c-layout-reason01__point-text-content {
        font-size: calc(13 / var(--base) * 1rem);
        font-weight: 600;
     }
     .c-layout-reason01__point .c-layout-reason01__point-img {
        border: none;
     }
     @media screen and (min-width: 1400px) {
        .c-layout-reason01__point-text-content {
            text-align: left;
            border-top: 1px solid var(--clr_border);
            margin-top: 6px;
            padding-top: 6px;
            letter-spacing: 0.02em;
        }
        .c-layout-reason01__point .c-layout-reason01__point-title {
            margin-bottom: 6px;
            padding: 20px 0 4px 0;
        }
        .c-layout-reason01__point .c-layout-reason01__point-item {
            grid-template-columns: 0.7fr 1fr;
        }
        .c-layout-reason01__point .c-layout-reason01__point-img {
            height: 55%;
        }
        .c-layout-reason01__point .c-layout-reason01__point-textWrap {
            padding: 10px 12px;
            height: 239px;
        }
     }
     @media screen and (max-width: 1399px) {
        .c-layout-reason01__point .c-layout-reason01__point-title {
            margin-bottom: 3px;
            border: none;
        }
        .c-layout-reason01__point-text-content {
            padding-top: 8px;
        }
        .c-layout-reason01__point .c-layout-reason01__point-textWrap {
            padding-top: 10px;
        }
     }
     @media screen and (max-width: 1399px) and (min-width: 580px) {
        .dn-br {
            display: none!important;
        }
     }